---
layout: default
title: Independent Research Firm Cites GitLab As A Leader In Cloud-Native CI ToolsEvaluation
suppress_header: true
extra_css:
  - styles-2018.css
destination_url: "https://learn.gitlab.com/c/forrester-wave-cloud-native-ci-cd-2019?x=RSo4AM&lb_email="
form_id: "1002"
form_type: "resources"
cta_title: "Download the report"
cta_date: 
cta_subtitle: 
link_text: "Click here to download the report."
success_message: "You will also receive a copy of the report sent to your inbox shortly."
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Independent Research Firm Cites GitLab As A Leader In Cloud-Native Continuous Integration Tools Evaluation

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %p Forrester evaluated GitLab as a Leader in Cloud-Native Continuous Integration in The Forrester Wave™: Cloud-Native Continuous Integration Tools, Q3 2019 report. As the report states, “GitLab’s simple and cohesive approach lands it squarely as a leader.”

            %h3 What you’ll learn in this report:
            %ul
              %li How Forrester perceives the vendors in the Cloud-Native CI market
              %li The challenges customers are solving with these products
              %li How GitLab’s approach lands it squarely as a leader

            %p Download the full report to learn more about why GitLab received a Leader recognition.

        .col-md-4.col-md-offset-1
          = partial "includes/form-to-resource"
